@import url('./pdok-huisstijl.css');

.entry{
    margin-left:1em;
}

body{
    margin:auto;
}

div{
    text-align:left;
}

.entry{
    position: relative;
    border: 1px solid #eee;
    border-radius: 4px;
    box-shadow: 0 2px 12px rgba(0,0,0,.1);
    margin: 2em 0;
    margin-top: 1em;
    margin-right: 0px;
    margin-bottom: 1em;
    margin-left: 0px;
    padding: 16px;
    clear: both;
}

.size{
    text-align: right;
}
a.download{
    margin-top:1em;
}

div.download{
    margin-top:1em;
}

.hide{
    display: none;
}


.content{
    margin-top: 0em;
    margin:auto;
    max-width: 720px;
}

div#app{
    margin-top: 0px!important;
}

h1,
h2,
h3,
h4,
h5,
h6{
    margin-top:0px
}

table.download {
    border-spacing: 5px 0;
    margin-left: 10px;
}

table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
  }
  table {
    border-collapse: separate;
    border-spacing: 50px 0;
    margin-left:-50px;
  }

  a:hover{
      color:#38e9ff;
  }


  a { cursor: pointer; text-decoration:underline; }

  ul{
      list-style: none;
      padding-left:1em;
  }

  app-download-selector{
    width: 100%;
    height: 700px;
    margin-top: 7px;
    margin-bottom: 40px;
  }

table {
    table-layout: auto;
    width: 100%;
}

table tbody tr[bbox='true']:nth-child(n+20) {
    display:none;
}

table.show-all-bbox-sections tbody tr[bbox='true'] {
    display:table-row;
}

table tbody tr[show-more-bbox='true'] {
    display:table-row;
}

table.show-all-bbox-sections tbody tr[show-more-bbox='true'] {
    display:none;
}

#toggleVisibilityDownloads{
    margin-left: 10px;
    margin-top: 5px;
}

button {
	color: #1a1e4f;
	text-align: center;
	vertical-align: middle;
	user-select: none;
	background-color: transparent;
	padding: .7rem 1.875rem;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	color: #1a1e4f;
	border-color: #1a1e4f;
}
button.small{
    padding: .3rem 0.9rem;
}

button:hover{
	text-decoration: underline;
    color: #fff;
	background-color: #1a1e4f;
	border-color: #1a1e4f;
}
